
.stepwizard-step p {
  margin-top: 0px;
  color:#666;
}
.stepwizard-row {
  display: table-row;
}
.stepwizard {
  display: table;
  width: 100%;
  position: relative;
}
.stepwizard-step button[disabled] {
  /*opacity: 1 !important;
  filter: alpha(opacity=100) !important;*/
}
.stepwizard .btn.disabled, .stepwizard .btn[disabled], .stepwizard fieldset[disabled] .btn {
  opacity:1 !important;
  color:#bbb;
}
.stepwizard-row:before {
  top: 14px;
  bottom: 0;
  position: absolute;
  content:" ";
  width: 100%;
  height: 1px;
  background-color: #ccc;
  z-index: 0;
  left: 0;
}
.stepwizard-step {
  display: table-cell;
  text-align: center;
  position: relative;
}
.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}

.mb-3 {
  margin-bottom: 2rem;
}

.btn-success {
  background-color: #d7242a;
  border-color: #ac1c21;
}

.panel-primary>.panel-heading {
  background-color: #d7242a;
  border-color: #ac1c21;
}
.panel-primary {
  border-color: #ac1c21;
}
.form-control:focus {
  border-color: #ac1c21;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(172,28,33,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(172,28,33,.6);
}

.panel-heading {
  min-height: 80px;
  position: relative;
  color: white;
  background: url("heading1.jpg") 50% 50% / cover no-repeat;
}

.panel-heading-1 {
  background: url("heading1.jpg") 50% 50% / cover no-repeat;
}

.panel-heading-2 {
  background: url("heading2.jpg") 50% 50% / cover no-repeat;
}

.panel-heading-3 {
  background: url("heading3.jpg") 50% 50% / cover no-repeat;
}

.panel-heading-4 {
  background: url("heading1.jpg") 50% 50% / cover no-repeat;
}

.panel-title {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  margin-left: -15px;
  text-align: center;
  font-size: 2rem;
}

.btn-custom {
  color: white;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s;
  background-color: #71bc3b;
  border: 1px solid #71bc3b;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .6);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr=#71bc3b, endColorstr=#67b72c);
  background-image: linear-gradient(#71bc3b, #67b72c);
  background-image: -webkit-linear-gradient(#71bc3b, #67b72c);
  background-image: -moz-linear-gradient(#71bc3b, #67b72c);
  background-image: -o-linear-gradient(#71bc3b, #67b72c);
  background-image: -ms-linear-gradient(#71bc3b, #67b72c);
  max-width: 200px;
  margin: 0 auto;
}
.btn-custom:hover {
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s;
  background-color: #71bc3b;
  border: 1px solid #8fce62;
  color: white;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .6);
  filter: progid:dximagetransform.microsoft.gradient(startcolorstr=lighten(#71bc3b, 10%), endcolorstr=lighten(#67b72c, 10%));
  background-image: linear-gradient(#8ccc5e, #80d244);
  background-image: -webkit-linear-gradient(#8ccc5e, #80d244);
  background-image: -moz-linear-gradient(#8ccc5e, #80d244);
  background-image: -o-linear-gradient(#8ccc5e, #80d244);
  background-image: -ms-linear-gradient(#8ccc5e, #80d244);
}
.error-message {
  display: none;
  position: absolute;
  color: #ac1c21;
}
.submit-error {
  display: none;
  color: #ac1c21;
}
.has-error .error-message {
  display: inline;
}

.form-group {
  margin-bottom: 30px;
}

.has-success .form-control {
  border-color: #698600;
}

.center-parent {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 4;
    background: rgba(172,28,33,.6);
    display: none;
}
.center-container {
  width: 60px;
  height: 60px;
  font-size: 60px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -30px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: -30px;
  z-index: -1;
}

.center-container i {
    color: #fff;
}

.panel.panel-primary .panel-body {
    position: relative;
}

.main-form-wrapper {
  max-width: 800px;
  margin: 0 auto;
}